<div dir="ltr"><div><div><div><div>Prezados,<br><br></div>Sou iniciante em Plone. Faz apenas 1 mês que comecei a ler material e assistir vídeos sobre este CMS. <br></div>Instalei a versão 4.3.3 do Plone e estou tentando sem sucesso adicionar o produto brasil.gov.portal.<br>
<br></div>Consegui adicionar o brasil.gov.barra.<br><br></div>Apresenta o seguinte erro ao tentar adicionar o <a href="http://brasil.gov.br">brasil.gov.br</a>:<br><br><div><div><div><div><div>Error: There is a version conflict.<br>
</div><div>We already have: zope.configuration 3.7.4<br>but z3c.unconfigure 1.1 requires 'zope.configuration>=3.8.0'<br><br></div><div>Alguém pode me ajudar a solucionar este erro?<br><br></div><div>-- <br><div dir="ltr">
<div>Atte.,</div>
<div> </div>
<div>Vivian Facundes<br><span style="font-family:arial;font-size:small">Analista de Tecnologia da Informação</span><br style="font-family:arial;font-size:small"><span style="font-family:arial;font-size:small">DTI - Reitoria do IFTO</span><br>
</div>
<div><br></div></div>
</div></div></div></div></div></div>